uuid: 2cacd813-5ed2-4771-961f-c75b5124e6fd
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_glossary.body
    - node.type.ct_glossary
  module:
    - layout_builder
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_onecol
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          10294936-3267-4ced-9d51-6a05a2609576:
            uuid: 10294936-3267-4ced-9d51-6a05a2609576
            region: content
            configuration:
              id: 'field_block:node:ct_glossary:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          27e9b892-9ad9-4bfa-bd15-bf51e09007da:
            uuid: 27e9b892-9ad9-4bfa-bd15-bf51e09007da
            region: content
            configuration:
              id: 'field_block:node:ct_glossary:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
id: node.ct_glossary.teaser
targetEntityType: node
bundle: ct_glossary
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
